## libhttp-browserdetect-perl 1.11

=== debian/changelog ===
libhttp-browserdetect-perl (1.11-1) unstable; urgency=low

  * New upstream release.
  * Use Build.PL.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 04 Jun 2010 20:45:46 +0900

libhttp-browserdetect-perl (1.10-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Add myself to Uploaders and Copyright
  * Rewrite control description

 -- gregor herrmann <gregoa@debian.org>  Mon, 24 May 2010 16:51:52 +0200

libhttp-browserdetect-perl (1.08-1) unstable; urgency=low

  * Take over for the Debian Perl Group; Closes: #575340 -- RFA
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza);
    ${misc:Depends} to Depends: field. Changed: Maintainer set to Debian
    Perl Group <pkg-perl-maintainers@lists.alioth.debian.org> (was: Ivan
    Kohler <ivan-debian@420.am>).
  * Add debian/watch.

  * New upstream release.
  * Convert to source format 3.0 (quilt).
  * Set Standards-Version to 3.8.4, remove version from perl build dependency.
  * Add /me to Uploaders.
  * Switch to debhelper 7.
  * New build dependency: libyaml-tiny-perl.
  * Rewrite debian/copyright according to DEP5 format.
  * Make short decription a noun phrase.
  * Don't install README anymore.

 -- gregor herrmann <gregoa@debian.org>  Tue, 30 Mar 2010 20:57:05 +0200

libhttp-browserdetect-perl (0.98-1) unstable; urgency=low

  * New upstream release.
  * Change Section: from interpreters to perl
  * debhelper compat v4

 -- Ivan Kohler <ivan-debian@420.am>  Sat,  7 Aug 2004 20:49:18 -0700

libhttp-browserdetect-perl (0.97-2) unstable; urgency=low

  * debian/copyright pedantry (closes: Bug#153334, Bug#153379)
  * binary-arch vs. binary-indep (closes: Bug#153359)

 -- Ivan Kohler <ivan-debian@420.am>  Sat,  7 Sep 2002 05:27:46 -0700

libhttp-browserdetect-perl (0.97-1) unstable; urgency=low

  * Initial Release (closes: Bug#108016)

 -- Ivan Kohler <ivan-debian@420.am>  Wed,  8 Aug 2001 04:05:32 -0700
