=== debian/control ===
Source: libhttp-browserdetect-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.3.7~)
Build-Depends-Indep: perl, libyaml-tiny-perl, libdata-dump-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/HTTP-BrowserDetect/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libhttp-browserdetect-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libhttp-browserdetect-perl/

Package: libhttp-browserdetect-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: module to extract system data from an HTTP User Agent string
 HTTP::BrowserDetect is a Perl module that attempts to identify the browser,
 software version and platform associated with a given HTTP User Agent string.
 This module is based upon the JavaScript browser detection code available at
 <URL:http://www.mozilla.org/docs/web-developer/sniffer/browser_type.html>.
