## libhttp-browserdetect-perl 1.12

=== debian/changelog ===
libhttp-browserdetect-perl (1.12-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Refer to /usr/share/common-licenses/GPL-1.
  * Add build-dep on libmodule-build-perl (>= 0.360100).
  * Bump Standards-Version to 3.9.1.

 -- Ansgar Burchardt <ansgar@43-1.org>  Tue, 03 Aug 2010 12:58:47 +0900
