=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 7.3.7~)
-Build-Depends-Indep: perl, libyaml-tiny-perl, libdata-dump-perl
+Build-Depends-Indep: perl, libyaml-tiny-perl, libdata-dump-perl,
+ libmodule-build-perl (>= 0.360100)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  Ansgar Burchardt <ansgar@43-1.org>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/HTTP-BrowserDetect/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libhttp-browserdetect-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libhttp-browserdetect-perl/
