## libhttp-browserdetect-perl 1.20

=== debian/changelog ===
libhttp-browserdetect-perl (1.20-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Update my email address.
  
  [ Angel Abad ]
  * New upstream release
  * debian/copyright: Update license information

  [ Salvatore Bonaccorso ]
  * debian/control: Move perl to Build-Depends as Module::Build needed
    in clean target.

 -- Angel Abad <angelabad@gmail.com>  Wed, 24 Nov 2010 13:44:47 +0100

libhttp-browserdetect-perl (1.19-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: Update license information

 -- Angel Abad <angelabad@gmail.com>  Wed, 29 Sep 2010 11:25:24 +0200

libhttp-browserdetect-perl (1.18-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Refer to "Debian systems" instead of "Debian GNU/Linux
    systems".

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 08 Sep 2010 15:13:30 +0900

libhttp-browserdetect-perl (1.17-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Aug 2010 16:16:10 +0200

libhttp-browserdetect-perl (1.16-1) unstable; urgency=low

  [ Angel Abad ]
  * New upstream release
  * Add myself to uploaders

  [ Iñigo Tejedor Arrondo ]
  * New upstream release
  * Add myself to uploaders

  [ gregor herrmann ]
  * Use debhelper 8 instead of debhelper 7's Module::Build build_system call.

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Aug 2010 00:24:01 +0200
