=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: libhttp-browserdetect-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.3.7~)
-Build-Depends-Indep: perl, libyaml-tiny-perl, libdata-dump-perl,
- libmodule-build-perl (>= 0.360100)
+Build-Depends: debhelper (>= 8), perl
+Build-Depends-Indep: libdata-dump-perl, libmodule-build-perl (>= 0.360100),
+ libyaml-tiny-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
- Ansgar Burchardt <ansgar@43-1.org>
+ Ansgar Burchardt <ansgar@debian.org>, Angel Abad <angelabad@gmail.com>,
+ Iñigo Tejedor Arrondo <poisonbit@gmail.com>
 Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/HTTP-BrowserDetect/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libhttp-browserdetect-perl/
