## libhttp-browserdetect-perl 1.26

=== debian/changelog ===
libhttp-browserdetect-perl (1.26-1) unstable; urgency=low

  * New upstream release

 -- Angel Abad <angelabad@gmail.com>  Tue, 12 Jul 2011 23:49:13 +0200

libhttp-browserdetect-perl (1.24-1) unstable; urgency=low

  [ Angel Abad ]
  * New upstream release

  [ gregor herrmann ]
  * Remove build dependencies that are not needed any longer.

 -- Angel Abad <angelabad@gmail.com>  Sat, 14 May 2011 11:41:47 +0200

libhttp-browserdetect-perl (1.23-1) unstable; urgency=low

  [ Angel Abad ]
  * New upstream release
  * debian/control: Add libfile-slurp-perl to B-D-I
  * Bump Standards-Version to 3.9.2 (no changes)

  [ gregor herrmann ]
  * Add perl (>= 5.11.4) as an alternative build dependency for Module::Build.
  * Add missing build dependencies: libjson-pp-perl, libmodern-perl-perl,
    libyaml-syck-perl.

 -- Angel Abad <angelabad@gmail.com>  Sat, 07 May 2011 00:51:57 +0200

libhttp-browserdetect-perl (1.22-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Update years of copyright.

 -- Ansgar Burchardt <ansgar@debian.org>  Fri, 11 Mar 2011 11:18:25 +0100

libhttp-browserdetect-perl (1.21-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ gregor herrmann ]
  * From upstream changes:
    "Test suite now uses YAML rather than YAML::Tiny as YAML::Tiny 1.46
    refuses to load useragents.yaml". Switch build dependency from
    libyaml-tiny-perl to libyaml-perl accordingly (closes: #615504).

 -- gregor herrmann <gregoa@debian.org>  Sun, 27 Feb 2011 16:36:40 +0100
