=== debian/control ===
Source: libhttp-browserdetect-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>,
 Ansgar Burchardt <ansgar@debian.org>,
 Angel Abad <angelabad@gmail.com>,
 Iñigo Tejedor Arrondo <poisonbit@gmail.com>
Build-Depends: debhelper (>= 8),
 perl
Build-Depends-Indep: libdata-dump-perl,
 libfile-slurp-perl,
 libjson-pp-perl,
 perl (>= 5.11.4) | libmodule-build-perl (>= 0.360100)
Standards-Version: 3.9.2
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libhttp-browserdetect-perl/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libhttp-browserdetect-perl/
Homepage: http://search.cpan.org/dist/HTTP-BrowserDetect/

Package: libhttp-browserdetect-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: module to extract system data from an HTTP User Agent string
 HTTP::BrowserDetect is a Perl module that attempts to identify the browser,
 software version and platform associated with a given HTTP User Agent string.
 This module is based upon the JavaScript browser detection code available at
 <URL:http://www.mozilla.org/docs/web-developer/sniffer/browser_type.html>.
