## libhttp-browserdetect-perl 1.39

=== debian/changelog ===
libhttp-browserdetect-perl (1.39-1) unstable; urgency=low

  * Imported Upstream version 1.39

 -- Angel Abad <angelabad@gmail.com>  Fri, 02 Dec 2011 11:13:55 +0100

libhttp-browserdetect-perl (1.38-1) unstable; urgency=low

  * Imported Upstream version 1.38

 -- Angel Abad <angelabad@gmail.com>  Thu, 01 Dec 2011 10:41:53 +0100

libhttp-browserdetect-perl (1.37-1) unstable; urgency=low

  * Imported Upstream version 1.37

 -- Angel Abad <angelabad@gmail.com>  Tue, 29 Nov 2011 21:44:14 +0100

libhttp-browserdetect-perl (1.36-1) unstable; urgency=low

  * Imported Upstream version 1.36

 -- Angel Abad <angelabad@gmail.com>  Tue, 08 Nov 2011 09:06:35 +0100

libhttp-browserdetect-perl (1.35-1) unstable; urgency=low

  * Imported Upstream version 1.35

 -- Angel Abad <angelabad@gmail.com>  Wed, 02 Nov 2011 08:52:25 +0100

libhttp-browserdetect-perl (1.34-1) unstable; urgency=low

  * Imported Upstream version 1.34

 -- Angel Abad <angelabad@gmail.com>  Thu, 27 Oct 2011 08:44:12 +0200

libhttp-browserdetect-perl (1.33-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Oct 2011 14:57:20 +0200

libhttp-browserdetect-perl (1.32-1) unstable; urgency=low

  [ gregor herrmann ]
  * Remove debian/source/local-options; abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.

  [ Angel Abad ]
  * Imported Upstream version 1.32

 -- Angel Abad <angelabad@gmail.com>  Thu, 13 Oct 2011 11:17:50 +0200

libhttp-browserdetect-perl (1.30-1) unstable; urgency=low

  * Imported Upstream version 1.30

 -- Angel Abad <angelabad@gmail.com>  Thu, 15 Sep 2011 10:06:38 +0200

libhttp-browserdetect-perl (1.29-1) unstable; urgency=low

  * Imported Upstream version 1.29

 -- Angel Abad <angelabad@gmail.com>  Fri, 02 Sep 2011 11:45:39 +0200

libhttp-browserdetect-perl (1.28-1) unstable; urgency=low

  * Imported Upstream version 1.28

 -- Angel Abad <angelabad@gmail.com>  Thu, 01 Sep 2011 12:16:02 +0200

libhttp-browserdetect-perl (1.27-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Angel Abad ]
  * Imported Upstream version 1.27

 -- Angel Abad <angelabad@gmail.com>  Wed, 31 Aug 2011 13:11:58 +0200
