=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
  libjson-pp-perl,
  perl (>= 5.11.4) | libmodule-build-perl (>= 0.360100)
 Standards-Version: 3.9.2
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libhttp-browserdetect-perl/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libhttp-browserdetect-perl/
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhttp-browserdetect-perl.git
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libhttp-browserdetect-perl.git
 Homepage: http://search.cpan.org/dist/HTTP-BrowserDetect/
 
 Package: libhttp-browserdetect-perl
