=== debian/watch ===
version=3
http://search.cpan.org/dist/HTTP-BrowserDetect/  .+/HTTP-BrowserDetect-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
