## libhttp-browserdetect-perl 1.41

=== debian/changelog ===
libhttp-browserdetect-perl (1.41-1) unstable; urgency=low

  * Imported Upstream version 1.41

 -- Angel Abad <angel@debian.org>  Tue, 10 Jan 2012 22:25:25 +0100

libhttp-browserdetect-perl (1.40-1) unstable; urgency=low

  * mass updated Angel Abad's email address
  * Imported Upstream version 1.40
  * debian/copyright: Update debian/* years

 -- Angel Abad <angel@debian.org>  Sun, 08 Jan 2012 15:37:58 +0100
