=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: gregor herrmann <gregoa@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>,
  Ansgar Burchardt <ansgar@debian.org>,
- Angel Abad <angelabad@gmail.com>,
+ Angel Abad <angel@debian.org>,
  Iñigo Tejedor Arrondo <poisonbit@gmail.com>
 Build-Depends: debhelper (>= 8),
  perl
