## libhttp-browserdetect-perl 1.42

=== debian/changelog ===
libhttp-browserdetect-perl (1.42-1) unstable; urgency=low

  * Imported Upstream version 1.42
  * debian/copyright:
    - Update format to copyright-format 1.0
    - Update upstream years
  * Bump Standards-Version to 3.9.3

 -- Angel Abad <angel@debian.org>  Sun, 04 Mar 2012 11:09:45 +0100
