=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  libfile-slurp-perl,
  libjson-pp-perl,
  perl (>= 5.11.4) | libmodule-build-perl (>= 0.360100)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhttp-browserdetect-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libhttp-browserdetect-perl.git
 Homepage: http://search.cpan.org/dist/HTTP-BrowserDetect/
