## libhttp-browserdetect-perl 1.44

=== debian/changelog ===
libhttp-browserdetect-perl (1.44-1) unstable; urgency=low

  * New upstream release.
  * Update years of packaging copyright.
  * Move Module::Build build dependency to Build-Depends.

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 May 2012 18:54:54 +0200
