=== debian/control ===
--- 
+++ 
@@ -7,12 +7,11 @@
  Ansgar Burchardt <ansgar@debian.org>,
  Angel Abad <angel@debian.org>,
  Iñigo Tejedor Arrondo <poisonbit@gmail.com>
-Build-Depends: debhelper (>= 8),
- perl
+Build-Depends: debhelper (>= 8), perl,
+ perl (>= 5.11.4) | libmodule-build-perl (>= 0.360100)
 Build-Depends-Indep: libdata-dump-perl,
  libfile-slurp-perl,
- libjson-pp-perl,
- perl (>= 5.11.4) | libmodule-build-perl (>= 0.360100)
+ libjson-pp-perl
 Standards-Version: 3.9.3
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhttp-browserdetect-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libhttp-browserdetect-perl.git
