## libhttp-browserdetect-perl 1.52

=== debian/changelog ===
libhttp-browserdetect-perl (1.52-1) unstable; urgency=low

  * Imported Upstream version 1.52
  * debian/copyright: Update debian years
  * Bump Standards-Version to 3.9.4 (no changes)
  * debian/control: Build-Depends on libtest-failwarnings-perl
    and libtest-nowarnings-perl

 -- Angel Abad <angel@debian.org>  Fri, 31 May 2013 23:36:12 +0200

libhttp-browserdetect-perl (1.50-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Martín Ferrari ]
  * Imported Upstream version 1.50
  * Added myself to uploaders.
  * Update dependencies: -libdata-dump-perl, +libtest-nowarnings-perl.

 -- Martín Ferrari <tincho@debian.org>  Sun, 10 Mar 2013 23:17:15 +0000
