## libhttp-browserdetect-perl 1.68

=== debian/changelog ===
libhttp-browserdetect-perl (1.68-1) unstable; urgency=medium

  * Imported Upstream version 1.68
  * debian/copyright: Update debian/* section

 -- Angel Abad <angel@debian.org>  Mon, 27 Jan 2014 10:51:44 +0100

libhttp-browserdetect-perl (1.67-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 1.67

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 26 Jan 2014 22:05:40 +0100

libhttp-browserdetect-perl (1.66-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Wed, 25 Dec 2013 21:33:22 +0100

libhttp-browserdetect-perl (1.65-1) unstable; urgency=medium

  * Imported Upstream version 1.65

 -- Angel Abad <angel@debian.org>  Wed, 11 Dec 2013 11:53:59 +0100

libhttp-browserdetect-perl (1.64-1) unstable; urgency=low

  * Imported Upstream version 1.64

 -- Angel Abad <angel@debian.org>  Thu, 05 Dec 2013 17:56:10 +0100

libhttp-browserdetect-perl (1.62-1) unstable; urgency=low

  * New upstream release.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 28 Oct 2013 23:56:16 +0100

libhttp-browserdetect-perl (1.61-1) unstable; urgency=low

  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 Oct 2013 21:51:57 +0200

libhttp-browserdetect-perl (1.60-1) unstable; urgency=low

  * Imported Upstream version 1.60

 -- Angel Abad <angel@debian.org>  Sun, 01 Sep 2013 22:34:53 +0200

libhttp-browserdetect-perl (1.59-1) unstable; urgency=low

  * Imported Upstream version 1.59

 -- Angel Abad <angel@debian.org>  Sun, 18 Aug 2013 16:44:48 +0200

libhttp-browserdetect-perl (1.55-1) unstable; urgency=low

  * Imported Upstream version 1.55
  * Bump Debhelper compat level 9

 -- Angel Abad <angel@debian.org>  Mon, 12 Aug 2013 10:17:36 +0200
