=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: libhttp-browserdetect-perl
+Section: perl
+Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
-           Ansgar Burchardt <ansgar@debian.org>,
-           Angel Abad <angel@debian.org>,
-           Iñigo Tejedor Arrondo <poisonbit@gmail.com>,
-           Martín Ferrari <tincho@debian.org>
-Section: perl
-Priority: optional
-Build-Depends: debhelper (>= 8),
+ Jonathan Yu <jawnsy@cpan.org>,
+ Ansgar Burchardt <ansgar@debian.org>,
+ Angel Abad <angel@debian.org>,
+ Iñigo Tejedor Arrondo <poisonbit@gmail.com>,
+ Martín Ferrari <tincho@debian.org>
+Build-Depends: debhelper (>= 9.20120312),
  perl,
  perl (>= 5.11.4) | libmodule-build-perl
 Build-Depends-Indep: libfile-slurp-perl,
@@ -16,7 +16,7 @@
  libtest-most-perl,
  libtest-nowarnings-perl,
  perl (>= 5.13.9) | libjson-pp-perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhttp-browserdetect-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhttp-browserdetect-perl.git
 Homepage: https://metacpan.org/release/HTTP-BrowserDetect/
