## libhttp-browserdetect-perl 1.72

=== debian/changelog ===
libhttp-browserdetect-perl (1.72-1) unstable; urgency=medium

  * New upstream release.
  * Update build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Thu, 19 Jun 2014 17:22:23 +0200

libhttp-browserdetect-perl (1.71-1) unstable; urgency=medium

  * Imported Upstream version 1.71
  * debian/copyright: Update upstream years.

 -- Angel Abad <angel@debian.org>  Tue, 20 May 2014 08:41:40 +0200

libhttp-browserdetect-perl (1.70-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Angel Abad ]
  * Imported Upstream version 1.70
  * debian/copyright: Update debian/* years

 -- Angel Abad <angel@debian.org>  Sat, 29 Mar 2014 19:11:43 +0100

libhttp-browserdetect-perl (1.69-1) unstable; urgency=medium

  * Imported Upstream version 1.69

 -- Angel Abad <angel@debian.org>  Mon, 10 Feb 2014 13:16:04 +0100
