=== debian/control ===
Source: libhttp-browserdetect-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Angel Abad <angel@debian.org>,
           Iñigo Tejedor Arrondo <poisonbit@gmail.com>,
           Martín Ferrari <tincho@debian.org>
Build-Depends: debhelper (>= 9.20120312),
               perl,
               perl (>= 5.11.4) | libmodule-build-perl
Build-Depends-Indep: libpath-tiny-perl,
                     libtest-failwarnings-perl,
                     libtest-most-perl,
                     libtest-nowarnings-perl,
                     perl (>= 5.13.9) | libjson-pp-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhttp-browserdetect-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhttp-browserdetect-perl.git
Homepage: https://metacpan.org/release/HTTP-BrowserDetect

Package: libhttp-browserdetect-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module to extract system data from an HTTP User Agent string
 HTTP::BrowserDetect is a Perl module that attempts to identify the browser,
 software version and platform associated with a given HTTP User Agent string.
 This module is based upon the JavaScript browser detection code available at
 <URL:http://www.mozilla.org/docs/web-developer/sniffer/browser_type.html>.
