## libhttp-browserdetect-perl 1.75

=== debian/changelog ===
libhttp-browserdetect-perl (1.75-1) unstable; urgency=medium

  * Imported Upstream version 1.75

 -- Angel Abad <angel@debian.org>  Mon, 01 Sep 2014 12:37:22 +0200

libhttp-browserdetect-perl (1.73-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Angel Abad ]
  * Imported Upstream version 1.73

 -- Angel Abad <angel@debian.org>  Tue, 19 Aug 2014 10:28:29 +0200
