=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                      libtest-nowarnings-perl,
                      perl (>= 5.13.9) | libjson-pp-perl
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhttp-browserdetect-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhttp-browserdetect-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhttp-browserdetect-perl.git
 Homepage: https://metacpan.org/release/HTTP-BrowserDetect
