## libhttp-browserdetect-perl 2.05

=== debian/changelog ===
libhttp-browserdetect-perl (2.05-1) unstable; urgency=medium

  * Imported Upstream version 2.05

 -- Angel Abad <angel@debian.org>  Wed, 12 Aug 2015 11:41:28 +0200

libhttp-browserdetect-perl (2.04-1) unstable; urgency=medium

  * Import upstream version 2.04

 -- gregor herrmann <gregoa@debian.org>  Fri, 26 Jun 2015 22:54:43 +0200

libhttp-browserdetect-perl (2.02-1) unstable; urgency=medium

  * Imported Upstream version 2.02
  * debian/copyright: Update debian/* years

 -- Angel Abad <angel@debian.org>  Thu, 18 Jun 2015 13:21:31 +0200

libhttp-browserdetect-perl (2.01-1) unstable; urgency=medium

  * Import upstream version 2.01.
  * Add debian/upstream/metadata.
  * Update years of upstream and packaging copyright.
  * Add debian/NEWS to mention a breaking change.
  * Unconditionally build depend on libmodule-build-perl.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sun, 31 May 2015 13:32:22 +0200
