=== debian/control ===
--- 
+++ 
@@ -10,16 +10,17 @@
            Martín Ferrari <tincho@debian.org>
 Build-Depends: debhelper (>= 9.20120312),
                perl,
-               perl (>= 5.11.4) | libmodule-build-perl
+               libmodule-build-perl
 Build-Depends-Indep: libpath-tiny-perl,
                      libtest-failwarnings-perl,
                      libtest-most-perl,
                      libtest-nowarnings-perl,
                      perl (>= 5.13.9) | libjson-pp-perl
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhttp-browserdetect-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhttp-browserdetect-perl.git
 Homepage: https://metacpan.org/release/HTTP-BrowserDetect
+Testsuite: autopkgtest-pkg-perl
 
 Package: libhttp-browserdetect-perl
 Architecture: all
