## libhttp-browserdetect-perl 2.08

=== debian/changelog ===
libhttp-browserdetect-perl (2.08-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Import upstream version 2.08.
  * Update years of upstream and packaging copyright.
  * Ensure JSON::PP 2.27300 at buildtime and runtime.
  * Declare compliance with Debian Policy 3.9.7.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Feb 2016 21:45:19 +0100

libhttp-browserdetect-perl (2.07-1) unstable; urgency=medium

  * Import upstream version 2.07

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Nov 2015 17:23:06 +0100
