=== debian/control ===
--- 
+++ 
@@ -15,17 +15,18 @@
                      libtest-failwarnings-perl,
                      libtest-most-perl,
                      libtest-nowarnings-perl,
-                     perl (>= 5.13.9) | libjson-pp-perl
-Standards-Version: 3.9.6
+                     perl (>= 5.21.5) | libjson-pp-perl (>= 2.27300)
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhttp-browserdetect-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhttp-browserdetect-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libhttp-browserdetect-perl.git
 Homepage: https://metacpan.org/release/HTTP-BrowserDetect
 Testsuite: autopkgtest-pkg-perl
 
 Package: libhttp-browserdetect-perl
 Architecture: all
 Depends: ${misc:Depends},
-         ${perl:Depends}
+         ${perl:Depends},
+         perl (>= 5.21.5) | libjson-pp-perl (>= 2.27300)
 Description: module to extract system data from an HTTP User Agent string
  HTTP::BrowserDetect is a Perl module that attempts to identify the browser,
  software version and platform associated with a given HTTP User Agent string.
