## libhttp-browserdetect-perl 3.10

=== debian/changelog ===
libhttp-browserdetect-perl (3.10-1) unstable; urgency=medium

  * Imported Upstream version 3.10
  * Declare compliance with Debian policy 3.9.8

 -- Angel Abad <angel@debian.org>  Sat, 09 Apr 2016 11:22:21 +0200
