## libhttp-browserdetect-perl 3.14

=== debian/changelog ===
libhttp-browserdetect-perl (3.14-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.

  [ Martín Ferrari ]
  * Remove myself from Uploaders.

  [ gregor herrmann ]
  * Import upstream version 3.14.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Jul 2016 21:34:48 +0200
