=== debian/control ===
--- 
+++ 
@@ -1,6 +1,4 @@
 Source: libhttp-browserdetect-perl
-Section: perl
-Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
            Jonathan Yu <jawnsy@cpan.org>,
@@ -8,6 +6,9 @@
            Angel Abad <angel@debian.org>,
            Iñigo Tejedor Arrondo <poisonbit@gmail.com>,
            Martín Ferrari <tincho@debian.org>
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
 Build-Depends: debhelper (>= 9.20120312),
                perl,
                libmodule-build-perl
@@ -16,11 +17,10 @@
                      libtest-most-perl,
                      libtest-nowarnings-perl,
                      perl (>= 5.21.5) | libjson-pp-perl (>= 2.27300)
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhttp-browserdetect-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libhttp-browserdetect-perl.git
 Homepage: https://metacpan.org/release/HTTP-BrowserDetect
-Testsuite: autopkgtest-pkg-perl
 
 Package: libhttp-browserdetect-perl
 Architecture: all
