## libhttp-browserdetect-perl 3.16

=== debian/changelog ===
libhttp-browserdetect-perl (3.16-1) unstable; urgency=medium

  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Import upstream version 3.16.
  * Update debian/upstream/metadata.
  * Update years of upstream and packaging copyright.
  * Update build dependencies.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sat, 06 Jan 2018 23:38:12 +0100
