=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: libhttp-browserdetect-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
            Ansgar Burchardt <ansgar@debian.org>,
            Angel Abad <angel@debian.org>,
            Iñigo Tejedor Arrondo <poisonbit@gmail.com>,
@@ -9,15 +8,15 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312),
-               perl,
-               libmodule-build-perl
+Build-Depends: debhelper (>= 10),
+               perl
 Build-Depends-Indep: libpath-tiny-perl,
+                     libscalar-list-utils-perl (>= 1:1.49) | perl (>= 5.27.5),
                      libtest-failwarnings-perl,
                      libtest-most-perl,
                      libtest-nowarnings-perl,
                      perl (>= 5.21.5) | libjson-pp-perl (>= 2.27300)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhttp-browserdetect-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libhttp-browserdetect-perl.git
 Homepage: https://metacpan.org/release/HTTP-BrowserDetect
