=== debian/watch ===
version=3
https://metacpan.org/release/HTTP-BrowserDetect  .+/HTTP-BrowserDetect-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
