## libhttp-browserdetect-perl 3.21

=== debian/changelog ===
libhttp-browserdetect-perl (3.21-1) unstable; urgency=medium

  * Import upstream version 3.21.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Feb 2019 02:24:15 +0100

libhttp-browserdetect-perl (3.20-1) unstable; urgency=medium

  * Import upstream version 3.20.
  * Update (build) dependencies on dual-lifed modules.
  * Update Contact in debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Dec 2018 19:14:14 +0100

libhttp-browserdetect-perl (3.19-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 3.19.
  * New build dependency: libhash-merge-perl.
  * Declare compliance with Debian Policy 4.2.1.
  * Remove trailing whitespace from debian/*.
  * Install upstream example script.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Oct 2018 18:09:44 +0200
