=== debian/control ===
Source: libhttp-browserdetect-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Angel Abad <angel@debian.org>,
           Iñigo Tejedor Arrondo <poisonbit@gmail.com>,
           Martín Ferrari <tincho@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 11),
               perl
Build-Depends-Indep: libhash-merge-perl,
                     libjson-pp-perl (>= 2.27300),
                     libpath-tiny-perl,
                     libscalar-list-utils-perl (>= 1:1.49),
                     libtest-failwarnings-perl,
                     libtest-most-perl,
                     libtest-nowarnings-perl
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhttp-browserdetect-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhttp-browserdetect-perl.git
Homepage: https://metacpan.org/release/HTTP-BrowserDetect

Package: libhttp-browserdetect-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libjson-pp-perl (>= 2.27300)
Description: module to extract system data from an HTTP User Agent string
 HTTP::BrowserDetect is a Perl module that attempts to identify the browser,
 software version and platform associated with a given HTTP User Agent string.
 This module is based upon the JavaScript browser detection code available at
 <URL:http://www.mozilla.org/docs/web-developer/sniffer/browser_type.html>.
