## libhttp-browserdetect-perl 3.23

=== debian/changelog ===
libhttp-browserdetect-perl (3.23-1) unstable; urgency=medium

  * Import upstream version 3.23.
  * Update years of upstream copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Drop unneeded versions from (build) dependencies.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Jul 2019 13:28:32 -0300
