=== debian/control ===
--- 
+++ 
@@ -8,16 +8,16 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                perl
-Build-Depends-Indep: libhash-merge-perl,
-                     libjson-pp-perl (>= 2.27300),
-                     libpath-tiny-perl,
-                     libscalar-list-utils-perl (>= 1:1.49),
-                     libtest-failwarnings-perl,
-                     libtest-most-perl,
-                     libtest-nowarnings-perl
-Standards-Version: 4.3.0
+Build-Depends-Indep: libhash-merge-perl <!nocheck>,
+                     libjson-pp-perl <!nocheck>,
+                     libpath-tiny-perl <!nocheck>,
+                     libscalar-list-utils-perl (>= 1:1.49) <!nocheck>,
+                     libtest-failwarnings-perl <!nocheck>,
+                     libtest-most-perl <!nocheck>,
+                     libtest-nowarnings-perl <!nocheck>
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhttp-browserdetect-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhttp-browserdetect-perl.git
 Homepage: https://metacpan.org/release/HTTP-BrowserDetect
@@ -26,7 +26,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libjson-pp-perl (>= 2.27300)
+         libjson-pp-perl
 Description: module to extract system data from an HTTP User Agent string
  HTTP::BrowserDetect is a Perl module that attempts to identify the browser,
  software version and platform associated with a given HTTP User Agent string.
