## libhttp-browserdetect-perl 3.25

=== debian/changelog ===
libhttp-browserdetect-perl (3.25-1) unstable; urgency=medium

  * Import upstream version 3.25.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Nov 2019 01:55:39 +0100

libhttp-browserdetect-perl (3.24-1) unstable; urgency=medium

  * Import upstream version 3.24.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 4.4.1.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Nov 2019 03:00:48 +0100
