=== debian/control ===
--- 
+++ 
@@ -11,13 +11,13 @@
 Build-Depends: debhelper-compat (= 12),
                perl
 Build-Depends-Indep: libhash-merge-perl <!nocheck>,
-                     libjson-pp-perl <!nocheck>,
+                     libjson-pp-perl (>= 4.04000) <!nocheck>,
                      libpath-tiny-perl <!nocheck>,
                      libscalar-list-utils-perl (>= 1:1.49) <!nocheck>,
                      libtest-failwarnings-perl <!nocheck>,
                      libtest-most-perl <!nocheck>,
                      libtest-nowarnings-perl <!nocheck>
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhttp-browserdetect-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhttp-browserdetect-perl.git
 Homepage: https://metacpan.org/release/HTTP-BrowserDetect
@@ -26,7 +26,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libjson-pp-perl
+         libjson-pp-perl (>= 4.04000)
 Description: module to extract system data from an HTTP User Agent string
  HTTP::BrowserDetect is a Perl module that attempts to identify the browser,
  software version and platform associated with a given HTTP User Agent string.
