## libhttp-browserdetect-perl 3.31

=== debian/changelog ===
libhttp-browserdetect-perl (3.31-1) unstable; urgency=medium

  * Import upstream version 3.31.

 -- gregor herrmann <gregoa@debian.org>  Fri, 31 Jul 2020 02:30:46 +0200

libhttp-browserdetect-perl (3.30-1) unstable; urgency=medium

  * Import upstream version 3.30.

 -- gregor herrmann <gregoa@debian.org>  Thu, 23 Jul 2020 18:44:53 +0200

libhttp-browserdetect-perl (3.29-1) unstable; urgency=medium

  * Import upstream version 3.29.

 -- gregor herrmann <gregoa@debian.org>  Wed, 15 Jul 2020 18:07:44 +0200

libhttp-browserdetect-perl (3.28-1) unstable; urgency=medium

  * Import upstream version 3.28.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Jul 2020 23:43:28 +0200

libhttp-browserdetect-perl (3.27-1) unstable; urgency=medium

  * Import upstream version 3.27.

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 Apr 2020 18:32:35 +0200

libhttp-browserdetect-perl (3.26-1) unstable; urgency=medium

  * Import upstream version 3.26.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Set upstream metadata fields: Bug-Submit.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Mar 2020 23:31:52 +0100
