=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                perl
 Build-Depends-Indep: libhash-merge-perl <!nocheck>,
                      libjson-pp-perl (>= 4.04000) <!nocheck>,
@@ -17,10 +17,11 @@
                      libtest-failwarnings-perl <!nocheck>,
                      libtest-most-perl <!nocheck>,
                      libtest-nowarnings-perl <!nocheck>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhttp-browserdetect-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhttp-browserdetect-perl.git
 Homepage: https://metacpan.org/release/HTTP-BrowserDetect
+Rules-Requires-Root: no
 
 Package: libhttp-browserdetect-perl
 Architecture: all
