## libhttp-browserdetect-perl 3.35

=== debian/changelog ===
libhttp-browserdetect-perl (3.35-1) unstable; urgency=medium

  * Import upstream version 3.35.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Oct 2021 16:08:06 +0200

libhttp-browserdetect-perl (3.34-1) unstable; urgency=medium

  * Import upstream version 3.34.
  * Update test dependencies.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Sep 2021 16:19:03 +0200
