## libhttp-browserdetect-perl 3.37

=== debian/changelog ===
libhttp-browserdetect-perl (3.37-1) unstable; urgency=medium

  * Import upstream version 3.37.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Sep 2022 17:41:26 +0200

libhttp-browserdetect-perl (3.36-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
    * Build-Depends-Indep: Drop versioned constraint on
      libscalar-list-utils-perl.

  [ gregor herrmann ]
  * Import upstream version 3.36.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Sun, 04 Sep 2022 17:57:43 +0200
