=== debian/control ===
--- 
+++ 
@@ -12,13 +12,13 @@
 Build-Depends-Indep: libhash-merge-perl <!nocheck>,
                      libjson-pp-perl (>= 4.04000) <!nocheck>,
                      libpath-tiny-perl <!nocheck>,
-                     libscalar-list-utils-perl (>= 1:1.49) <!nocheck>,
+                     libscalar-list-utils-perl <!nocheck>,
                      libtest-differences-perl <!nocheck>,
                      libtest-nowarnings-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      libtest-warnings-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhttp-browserdetect-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhttp-browserdetect-perl.git
 Homepage: https://metacpan.org/release/HTTP-BrowserDetect
