## libhttp-browserdetect-perl 3.38

=== debian/changelog ===
libhttp-browserdetect-perl (3.38-1) unstable; urgency=medium

  * Import upstream version 3.38.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Mar 2023 23:33:40 +0100
