## libhttp-browserdetect-perl 3.40

=== debian/changelog ===
libhttp-browserdetect-perl (3.40-1) unstable; urgency=medium

  * Import upstream version 3.40.
  * Update test dependencies.

 -- gregor herrmann <gregoa@debian.org>  Wed, 01 Nov 2023 21:59:30 +0100

libhttp-browserdetect-perl (3.39-1) unstable; urgency=medium

  * Import upstream version 3.39.
  * Drop unneeded version constraints from (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 Sep 2023 01:25:37 +0200
