=== debian/control ===
--- 
+++ 
@@ -9,8 +9,7 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libhash-merge-perl <!nocheck>,
-                     libjson-pp-perl (>= 4.04000) <!nocheck>,
+Build-Depends-Indep: libjson-pp-perl <!nocheck>,
                      libpath-tiny-perl <!nocheck>,
                      libscalar-list-utils-perl <!nocheck>,
                      libtest-differences-perl <!nocheck>,
@@ -28,7 +27,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libjson-pp-perl (>= 4.04000)
+         libjson-pp-perl
 Description: module to extract system data from an HTTP User Agent string
  HTTP::BrowserDetect is a Perl module that attempts to identify the browser,
  software version and platform associated with a given HTTP User Agent string.
