## libhttp-browserdetect-perl 3.41

=== debian/changelog ===
libhttp-browserdetect-perl (3.41-1) unstable; urgency=medium

  * Import upstream version 3.41.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 Oct 2024 17:50:34 +0200
